Bug 1119035 - Scribus V1.4.4 not yet available for Fedora 20
Summary: Scribus V1.4.4 not yet available for Fedora 20
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scribus
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-13 12:06 UTC by tosca
Modified: 2014-09-23 05:02 UTC (History)
3 users (show)

Fixed In Version: scribus-1.4.4-5.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-02 06:44:07 UTC


Attachments (Terms of Use)

Description tosca 2014-07-13 12:06:38 UTC
Last Scribus version is not in standard repos though its package seem to has been ready since June 6th
http://koji.fedoraproject.org/koji/packageinfo?packageID=3805

Could you please make it available ASAP.

Comment 1 Fedora Update System 2014-08-28 18:08:25 UTC
scribus-1.4.4-5.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/scribus-1.4.4-5.fc21

Comment 2 Fedora Update System 2014-08-28 18:08:34 UTC
scribus-1.4.4-5.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/scribus-1.4.4-5.fc20

Comment 3 Fedora Update System 2014-08-28 18:08:49 UTC
scribus-1.4.4-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/scribus-1.4.4-2.fc19

Comment 4 Fedora Update System 2014-08-29 14:42:44 UTC
Package scribus-1.4.4-5.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scribus-1.4.4-5.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9896/scribus-1.4.4-5.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-09-02 06:44:07 UTC
scribus-1.4.4-5.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-09-09 22:13:29 UTC
scribus-1.4.4-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-09-23 05:02:29 UTC
scribus-1.4.4-5.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.